<?php

return [
    'names' =>'Три имена',
    'phone' =>'Телефон за връзка',
    'address' =>'Адрес',
    'email' =>'Имейл',
    'additional' =>'Допълнителна информация',
    'textarea-placeholder' =>'Допълнителна информация - например - кога искате да Ви бъдат доставени продуктите',
];
